@media (color) {
  ::-moz-selection { background:#ed3; color:#000; }
  ::selection { background:#ed3; color:#000; }
  html { background-color:whitesmoke; color:#121212 }
  .dark { background:#111; color:#efefef }
  a { transition: color .1s ease-in; }
  a:link, a:visited { text-decoration:none; color:#17b }
  a:hover { text-decoration:underline; color:#71d; }
  h1 a:link, h1 a:visited, h1 a:hover { color:inherit }
  .site-footer { margin:2em 0 0; padding:.5em 1em; background:orange; color:#f5f5f5 }
  #bottom a { color:black; text-transform:lowercase }
  .byline a { color:inherit }
}

html {
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
  font-family:sans-serif;
}

body { margin:1em auto; width:96%; max-width:60rem; font-size:1em; line-height:2 }
main { display:block; clear:both }
a abbr, a abbr[title] { text-decoration:none; border:0 }
figure { display:block; }
figure, p, ul, ol { margin-top: 1.125em; margin-bottom: 1.125em }
p { max-width:50em; }
s  { opacity:.7 }
s + b { display:inline-block; padding-left:.1em; }
@media (min-width:40em) {
  body { font-size: 1.125em; }
}

[id] > a[href^="#"]:first-child,
[id] > :not([id]) > a[href^="#"]:first-child {
  color:inherit;
  padding-left:1em;
  margin-left:-1em; 
}

[id] > a[href^="#"]:first-child:hover:before,
[id] > :not([id]) > a[href^="#"]:first-child:hover:before {
  content:'#';
  display:block;
  position:absolute;
  margin-left:-1em;
}

/*article h2 { padding:0 .5em; border-left:.333em dotted #111; }*/

table { border-spacing:2px; line-height:1.2 }
th { padding:.5em; background:#eed; color:#000; }
th + th { border-left:1px solid #f8f8f8 }
td + td { border-left:1px solid #eed }
td { padding:.2em .5em; }
dfn { font-style:inherit; font-weight:700 }

figcaption:last-child small { font-size:inherit }
figcaption:last-child { padding:.6em 0; }
figcaption:last-child p:first-child  { margin-top:.5em }
figcaption:last-child p:last-child  { margin-bottom:.5em }

@media (max-width:40em) {
  [data-untabulate="40em"],
  [data-untabulate="40em"] table, 
  [data-untabulate="40em"] thead, 
  [data-untabulate="40em"] tbody, 
  [data-untabulate="40em"] tfoot, 
  [data-untabulate="40em"] th, 
  [data-untabulate="40em"] td, 
  [data-untabulate="40em"] tr { display:block; }
  [data-untabulate="40em"] tr + tr { margin-top:1em; }
}

.alignright { float:right; margin:1em 0; }
.alignleft { float:left; margin:1em 0; }
.aligncenter { display:table; margin-left:auto; margin-right:auto }

@media (min-width:20em) {
  .alignright { margin-left:20px; }
  .alignleft { margin-right:20px; }
  .alignleft:first-child, .alignright:first-child { margin-top:0; }
}

.w300 { max-width:300px }
.w480 { max-width:480px }
.w640 { max-width:640px }
.max50 { max-width:50% }

/* Deactivate uneeded margins: */ 
@media (max-width:30em) {
  .w480.alignright { margin-left:0; }
  .w480.alignleft { margin-right:0; }
}
@media (max-width:40em) {
  .w640.alignright { margin-left:0; }
  .w640.alignleft { margin-right:0; }
}

@media (min-width:35em) and (max-width:40em) {
  /* Bump down so sibling text columns are not too thin */
  .w480.alignright,.w480.alignleft { max-width:400px; }
}  

.site-header, .site-footer, .site-header+* { clear:both; margin:0 }
.site-footer { margin:2em 0 0; padding:.5em 0; }
.site-header { line-height: 1.2; }
.site-header nav { font-size:1.5em; }
.site-header nav { display:block; overflow:hidden; }
h1.site-title { margin:0 }
h1.site-title  a { color:inherit; background-color:inherit }

.entry-header h1 { margin:0 }
.entry-header h1 + .byline { margin:-.5em 0 .5em; }
a abbr[title] { text-decoration:none; }

::-webkit-input-placeholder {}
      :-moz-placeholder {} /* FF 4-18 */
     ::-moz-placeholder {} /* FF 19+ */
   :-ms-input-placeholder {} /* IE 10+ */

.site-header { display:block; padding:0; margin:0 0 1em; }
.site-branding h1 { margin:0; line-height:1; }
.form-search { margin:0 .5em 0 0; padding:1em 0; }
@media (min-width:50em) {
  .site-branding { float:left; }
  .form-search { float:right; }
}
.site-header:after { clear:both; content:" "; display:table; }
.form-search input { margin-top:.2em; margin-bottom:.2em; }
.form-search input[type="search"] { max-width:80%; }
@media (color) {
  /*.form-search input { background:#f8f8f8; border:0; padding:.4em; color:#d13; }*/
  /*.site-header { padding:.3em; background:#28d; color:#f8f8f8; } .site-header a { color:#f8f8f8; }*/
}

.byline a[rel="license"] { display:none }

.recommended:hover { color:#2aa198 }
.notwhatyouwant:hover { color:#b58900 }

.slug-dimensions body { max-width:60em; }
.slug-dimensions { background:#fdf6e3; color:#586e75; }
.slug-dimensions main a:link, .slug-dimensions main a:visited { color:#28d }
.slug-dimensions main a:hover { color:#dc322f }
.slug-dimensions th { padding:.5em; background:#eee8d5; color:#dc322f; border-right:1px solid #fdf6e3 }
.slug-dimensions td { padding:.2em .5em; border-right:1px solid #fdf6e3 }
.slug-dimensions tr code { font-family:sans-serif; font-weight:700 }

.slug-resolution {}
.slug-opensource a[href] { font-weight:bold }
